Skip to Content

SAPPDFPrint is used for printing PDF spool requests using front-end printing (access method G) or SAPSprint (access method S).  PDFPrint is therefore installed on your local PC with method G, or is installed on your Windows SAPSprint print server when printing with method S.

The patch level of SAPPDFPrint you use is dependent on the SAPGUI patch level or the SAPSprint patch level.  So when you print with method G, SAPPDFPrint needs to use the same bit version as your SAPGUI (32-bit) and also use a compatible patch level.  In general it is recommended to use the latest patch version available of both SAPGUI and PDFPrint together.

Similarly, when printing through SAPSprint, SAPPDFPrint needs to use the same bit version as your SAPSprint (32 or 64-bit) and also use a compatible patch level.  In general it is recommended to use the latest patch version available of both SAPSprint and PDFPrint together.

Related SAP Notes:

1444342 – Device type-independent printing of ADS forms
1490835 – Patches for PDFPRINT

1783811 – Improved version check of PDFPRINT

1822381 – Assignment version info patch level SAPSprint/SAPFprint 730

1909193 – 64-bit versions for SAPSprint and SAPPDFPRINT

To report this post you need to login first.

2 Comments

You must be Logged on to comment or reply to a post.

  1. Vince Tebano

    In SAPs notes I can not find a table where there is a match between the GUI patch level and SAPPDFPRINT or SAPSPRINT patch level.  How am I suppose to figure out which patch to download.  Downloading the latest patch is not always the right answer.  I have done this before and it did not work.  Is there a place where we can find out which version is the correct version per the GUI/patch level we have.

    (0) 

Leave a Reply